Bug 826071 - Selinux denies check_sensors access to password file
Selinux denies check_sensors access to password file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 10:12 EDT by Sergio Pascual
Modified: 2012-06-16 20:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-16 20:04:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2012-05-29 10:12:21 EDT
Description of problem:
I'm getting tons of selinux denials in nagios check_sensors

type=1400 audit(1338300226.248:97): avc:  denied  { read } for  pid=6880 comm="check_sensors" name="passwd" dev="dm-5" ino=2362473 scontext=system_u:system_r:nagios_system_plugin_t:s0 tcontext=system_u:object_r:passwd_file_t:s0 tclass=file

Version-Release number of selected component (if applicable):

selinux-policy-targeted-3.10.0-125.fc17.noarch
Comment 1 Daniel Walsh 2012-05-29 14:41:05 EDT
Fixed in selinux-policy-3.10.0-128.fc17
Comment 2 Fedora Update System 2012-06-11 17:03:07 EDT
selinux-policy-3.10.0-130.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-130.fc17
Comment 3 Fedora Update System 2012-06-15 19:59:59 EDT
Package selinux-policy-3.10.0-130.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-130.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9520/selinux-policy-3.10.0-130.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-16 20:04:57 EDT
selinux-policy-3.10.0-130.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.